Modular< Log16 > Class Referenceabstract

This class implement the standard arithmetic with Modulo Elements. More...

`#include <modular-log16.h>`

Inheritance diagram for Modular< Log16 >:
[legend]
Collaboration diagram for Modular< Log16 >:
[legend]

## Detailed Description

This class implement the standard arithmetic with Modulo Elements.

- The representation of an integer a in Zpz is the value a % p
- p max is 16381
- p si supposed to be prime

The documentation for this class was generated from the following files:

- modular-log16.h
- modular-floating.inl
- modular-integral.inl
- modular-inttype.inl
- modular-log16.inl
- modular-ruint.inl